@import url("//fonts.googleapis.com/css?family=Lato:400,700");

@font-face {
    font-display: swap;
    font-family: 'PhosphatePro-Solid';
    src: url('fonts/38C093_0_0.eot');
    src: url('fonts/38C093_0_0.eot?#iefix') format('embedded-opentype'),
        url('fonts/38C093_0_0.woff2') format('woff2'),
        url('fonts/38C093_0_0.woff') format('woff'),
        url('fonts/38C093_0_0.ttf') format('truetype');
}

@font-face {
    font-display: swap;
    font-family: "Helvetica Neue LT W05 55 Roman";
    src: url("fonts/5664093/522972a6-5867-47ae-82fc-a7cf9bd5d4d4.eot?#iefix");
    src: url("fonts/5664093/522972a6-5867-47ae-82fc-a7cf9bd5d4d4.eot?#iefix") format("eot"), url("Fonts/5664093/08b57253-2e0d-4c12-9c57-107f6c67bc49.woff2") format("woff2"), url("Fonts/5664093/08edde9d-c27b-4731-a27f-d6cd9b01cd06.woff") format("woff"), url("Fonts/5664093/8f4a1705-214a-4dd0-80b8-72252c37e688.ttf") format("truetype");
}

@font-face {
    font-display: swap;
    font-family: "Helvetica Neue LT W05 56 Italic";
    src: url("fonts/5664098/c708845d-fe72-4432-9276-47c4f91aec1c.eot?#iefix");
    src: url("fonts/5664098/c708845d-fe72-4432-9276-47c4f91aec1c.eot?#iefix") format("eot"), url("Fonts/5664098/4bd56f95-e7ab-4a32-91fd-b8704cbd38bc.woff2") format("woff2"), url("Fonts/5664098/4fe1c328-1f21-434a-8f0d-5e0cf6c70dfb.woff") format("woff"), url("Fonts/5664098/c07fd9e2-5e0b-4297-9229-af0c8e331d94.ttf") format("truetype");
}

@font-face {
    font-display: swap;
    font-family: "Helvetica Neue LT W05 76 Bd It";
    src: url("fonts/5664111/ae7ba1a5-8e73-4170-81ae-a7d26629e728.eot?#iefix");
    src: url("fonts/5664111/ae7ba1a5-8e73-4170-81ae-a7d26629e728.eot?#iefix") format("eot"), url("Fonts/5664111/13ab58b4-b5ba-4c95-afde-ab2608fbbbd9.woff2") format("woff2"), url("Fonts/5664111/5018b5b5-c821-4653-bc74-d0b11d735f1a.woff") format("woff"), url("Fonts/5664111/c20f44a1-784c-4d3f-8d7f-aee889b6a7ae.ttf") format("truetype");
}

@font-face {
    font-display: swap;
    font-family: "Helvetica Neue LT W05_75 Bold";
    src: url("fonts/5664150/4c21ab66-1566-4a85-b310-fbc649985f88.eot?#iefix");
    src: url("fonts/5664150/4c21ab66-1566-4a85-b310-fbc649985f88.eot?#iefix") format("eot"), url("Fonts/5664150/800da3b0-675f-465f-892d-d76cecbdd5b1.woff2") format("woff2"), url("Fonts/5664150/7b415a05-784a-4a4c-8c94-67e9288312f5.woff") format("woff"), url("Fonts/5664150/f07c25ed-2d61-4e44-99ab-a0bc3ec67662.ttf") format("truetype");
}
